<?php
if (!defined('BASEPATH')) exit('No direct script access allowed');

// Admin access check (Taki koi aur na khol sake)
if ($admin["access"]["admin_access"] != 1) {
    header("Location: " . site_url("admin"));
    exit();
}

// Page Title
$title = "Ai CRM & WhatsApp Management";

// View file ko load karna
require_once 'admin/views/ai-crm.php';